config ntpserver
	option hostname 'pool.ntp.org'
	option port     '0'

config ntpserver
	option hostname 'time.windows.com'
	option port     '0'

config ntpserver
	option hostname 'time.nist.gov'
	option port     '0'

config ntpserver
	option hostname 'time.stdtime.gov.tw'
	option port     '0'

config ntpdrift
	option freq     '0'

config ntpclient
	option interval	600
	#option count	10
